Subject: Sir I am selected both as a clerk in central bAnk of India and as a RRB PO? Which one...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 11:08:25 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Sir I am selected both as a clerk in central bAnk of India and as a RRB PO? Which one should I choose sir.

Answer from Kiran Deshmukh

Good question. Congratulations on your selection in both. This decision completely depends upon your personal preferences. Let me give you my example. I left Bank of Baroda af
Read More: http://www.quora.com/Sir-I-am-selected-both-as-a-clerk-in-central-bAnk-of-India-and-as-a-RRB-PO-Which-one-should-I-choose-sir?top_ans=241899571
-----
Question: What can a IPS officer do if a MP hits him?

Answer from Nand Kumar Singh

He has the following options: 1. Hit back.( Not recommended) 2. Arrest him and register a case of 353 IPC. 3. Do nothing then, but wait for an opportunity to have it out.

Alt
Read More: http://www.quora.com/What-can-a-IPS-officer-do-if-a-MP-hits-him?top_ans=58636149
-----
Question: What is the dark side of MBBS?

Answer from Prakriti Yadav

After studying tremendously and burning your social life into fire , finally you got medical College and thought life is set now. You and your parents think your struggle is o
Read More: http://www.quora.com/What-is-the-dark-side-of-MBBS?top_ans=239967695
-----
Question: Why do people prefer living in Mumbai despite its annual rain havoc and high rent?

Answer from Prasanna Bhalerao

I live in Pune. I have been living in Pune since 1980. I have visited Mumbai many times for work, etc. At one time, our HQ was in Mumbai and I used to visit Mumbai very freque
Read More: http://www.quora.com/Why-do-people-prefer-living-in-Mumbai-despite-its-annual-rain-havoc-and-high-rent?top_ans=234974292
-----
Question: IAS officers have maximum power when they are DM and after next promotion their power highly reduces but in IPS even at DIG or IG level power is very high? Why?

Answer from Pradeep Vasudeva

No, Divisional Commissioners, Secretaries and Principal Secretaries to State government, officers of the rank of Joint Secretary and above in the Government of India are also 
Read More: http://www.quora.com/IAS-officers-have-maximum-power-when-they-are-DM-and-after-next-promotion-their-power-highly-reduces-but-in-IPS-even-at-DIG-or-IG-level-power-is-very-high-Why?top_ans=209087032
-----
Question: Tamils need jobs in Tamil Nadu. Tirupur is full of North Indians. Why is this happening?

Answer from Rajesh Varadharaja Perumal

Let me tell difference between a Tamil labourer and a North Indian labourer. Leave Tirupur.. It is of textile workers. Take construction sites. A Tamil labourer would demand m
Read More: http://www.quora.com/Tamils-need-jobs-in-Tamil-Nadu-Tirupur-is-full-of-North-Indians-Why-is-this-happening?top_ans=217667272
-----
Question: What is the salary of an Indian railway station master?

Answer from Subhasis Dutta Roy

The initial posting is as ASM (assistant station master). ASM is a Group C post starting in Level 6 at 7th CPC( central pay commission).

Basic pay start from Rs 35400 And Gra
Read More: http://www.quora.com/What-is-the-salary-of-an-Indian-railway-station-master?top_ans=138253007
-----
Question: I have bought 8,000 shares of Yes Bank at 13.45. Should I sell or hold these shares?

Answer from Ravi Prakash Sharma

Hi,

Earlier there was a high volatility in stock Due to Uncertainties about Management. Now there is no volatility because SBI have controls on Yes Bank and Prashant Kumar is
Read More: http://www.quora.com/I-have-bought-8-000-shares-of-Yes-Bank-at-13-45-Should-I-sell-or-hold-these-shares?top_ans=240784386
-----
Question: If i’m joining IAS at the age of 27, so what are my chances of becoming secretary to govt. of India or Principal secreatry to PM. What if I work incredibly & prove myself to be the best IAS officer everytime?

Answer from Mrinal Kunwar

If you join IAS at the age of 27 then you have 33 years of service left with you. Generally In 33 years you can be an Additional-Chief-secretary in any Ministry of your state 
Read More: http://www.quora.com/If-i-m-joining-IAS-at-the-age-of-27-so-what-are-my-chances-of-becoming-secretary-to-govt-of-India-or-Principal-secreatry-to-PM-What-if-I-work-incredibly-prove-myself-to-be-the-best-IAS-officer-everytime?top_ans=213113490
-----
Question: What are the pros and cons of Indians living in Germany?

Answer from Arun Mahajan

I have been living in Germany since 2014. During this time, lived in a small city, Heidelberg and 2 big cities - Berlin and Munich.

Coming from India and having spent sometim
Read More: http://www.quora.com/What-are-the-pros-and-cons-of-Indians-living-in-Germany?top_ans=233857039
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=19319496209e40d3bc8676957e6d125d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=19319496209e40d3bc8676957e6d125d&t=1604747302997273&token=42c0ccd5154239cdb920313fcbf7efb406ae0b5f5e5ef5bf2c072cfd3580043f553352dd6c79614aae40bcb83d3902f30dde1d11e6e9019dbd15ffef9515d569&type=2&uid=1229773278